Subject: pkg/24235: of openssl is chopped
To: None <>
From: None <>
List: netbsd-bugs
Date: 01/25/2004 09:48:31
>Number:         24235
>Category:       pkg
>Synopsis: of openssl is chopped
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sun Jan 25 14:50:00 UTC 2004
>Originator:     diro@nixsys
>Release:        NetBSD 1.6.1
System: NetBSD nixsys 1.6.1 NetBSD 1.6.1 (NIXSYS) #7: Mon Dec 8 20:12:26 EST 2003 root@nixsys:/usr/src/sys/arch/alpha/compile/NIXSYS alpha
Architecture: alpha
Machine: alpha

nixsys% make depend
make: "/sys/pkgsrc/mail/courier-imap/../../security/openssl/" line 146: Need an operator
make: "/sys/pkgsrc/mail/courier-imap/../../security/openssl/" line 148: Makefile appears to contain unresolved cvs/rcs/??? merge conflicts
make: Fatal errors encountered -- cannot continue

make: stopped in /sys/pkgsrc/mail/courier-imap

This occurs with anything that requires OpenSSL. This really needs to be fixed ASAP. Thanks.

	Build any application from pkgsrc-current that requires OpenSSL.